Black Nintendo 3DS XL with (Pre-installed) Super Mario 3D Land Game will be 9.2 sysnand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by soulskeeper, Nov 27, 2015.

  1. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    Hi guys, real quick is a Black Nintendo 3DS XL (Pre-installed) Super Mario 3D Land Game will come with 9.2 sysnand or they probably updated the FW?
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,227
    1,021
    Jun 13, 2015
    United States
    California
    Of course it won't be 9.2

    They aren't stupid to create newer batches with exploitable firmwares to elbow.
     
  3. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,070
    Jun 28, 2014
    United States
    Arizona Bay
    Look at the copyright date. 2014 or less is 9.2 or lower
     
    OctopusRift likes this.
  4. dimmidice

    dimmidice GBAtemp Addict

    Member
    2,030
    1,426
    Sep 12, 2009
    Belgium
    https://gbatemp.net/threads/n3ds-xl-firmware-by-version-number.381479/ i found 2 N3DS's by checking the codes on the boxes. i had to go to 4 different stores to find 2 though. just walk up to the display case or so and ask if you can check the boxes because you're looking for an older model (be vague) if they ask why just say "it has more capabilities" or "it's better built" worked for me in 4/4 stores :D
     
    Seriel likes this.
  5. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    where can I see the copyright date?
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,070
    Jun 28, 2014
    United States
    Arizona Bay
    On the back of the box

    We're talking o3ds right? Everyone seems to think n3ds
     
    peteruk likes this.
  7. axemurderer

    axemurderer GBAtemp Regular

    Member
    219
    58
    Sep 1, 2014
    United States
    Hoenn nostalgia town
    i got one, it is 8.1.0-19U.
     
  8. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    old yeah, if its old it's a 9.2 must? even if pre-installed?

    I'm buying it online I don't think I have access to the copyright date

    — Posts automatically merged - Please don't double post! —

    you bought the same package and it was 8.1.0?
     
  9. axemurderer

    axemurderer GBAtemp Regular

    Member
    219
    58
    Sep 1, 2014
    United States
    Hoenn nostalgia town
    yeah, here's a picture.
     
    soulskeeper likes this.
  10. zoogie

    zoogie simple pimp tool

    Member
    6,576
    8,476
    Nov 30, 2014
    United States
    Someone on reddit bought the same bundle at walmart and it too had 8.1
    https://www.reddit.com/r/3dshacks/c...ck_friday_3ds_xl_system_mario_3d_land/cxf0vay

    It appears this batch was produced last year. Maybe Nintendo produced extra in anticipation of this Christmas season.
     
    soulskeeper likes this.
  11. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    Dang it! XD

    Thank you mate, at least I know not to buy it ^^
     
  12. DjoeN

    DjoeN Captain Haddock!

    Member
    5,207
    1,503
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Why not?

    It's lower then 9.2, so that's OK
     
    Ammako likes this.
  13. zoogie

    zoogie simple pimp tool

    Member
    6,576
    8,476
    Nov 30, 2014
    United States
    triple post wtf
     
  14. zoogie

    zoogie simple pimp tool

    Member
    6,576
    8,476
    Nov 30, 2014
    United States
    ?
    That's a hackable firmware lol.
     
  15. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    omg you guys are right XD

    my bad was a long day

    so what do you think to go for it?
     
  16. VashTS

    VashTS Beat it, son

    Member
    GBAtemp Patron
    VashTS is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,946
    730
    Mar 14, 2009
    United States
    Upstate NY
    anything below 9.2 is exploitable.
     
  17. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    ok bought it, finally ill have an exploitable one XD...

    Thanks for the help guys =)!
     
    zoogie likes this.
  18. zoogie

    zoogie simple pimp tool

    Member
    6,576
    8,476
    Nov 30, 2014
    United States
    Well depends. Is an old3ds good enough for you? If you just want basic piracy, it's great. If you want nicer hardware, and are fine with a more difficult expedition finding the more expensive 9.2 New3ds, hold off for that. Homebrew on the n3ds is much better due to the faster CPU.

    I went ahead and got it on amazon because why not. After signing up for the credit card, the total was only $60 lol. I don't even need another 3ds at this point but that price is too much of a steal to pass up.
     
    Last edited by zoogie, Nov 27, 2015
  19. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    yeah but N3ds xl 9.2 sysNAND can go only as far as emuNAND 9.5 which I already have

    I want to be able to play my games online
     
    zoogie likes this.
  20. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    461
    234
    Jan 23, 2015
    Canada
    127.0.0.1
    Any of you guys that picked up want to give us serial numbers... For research?

    Because, i might pick up this bundle later tonight
     
  21. soulskeeper
    OP

    soulskeeper GBAtemp Regular

    Member
    193
    18
    Aug 16, 2007
    Iceland
    ill give you a serial once I get it but if you want to buy it I suggest you do it quickly cuz I think it will last only for today I didn't see this deal before Black Friday

    here you go:http://www.amazon.com/exec/obidos/ASIN/B017EI5BK4/812463-20/?tag=igndeals14-20